If you get the libstdc++ error on fedora 9 while launching Flock, just install:
~# yum install compat-libstdc++-33.i386

That's all folks! :)

blog comments powered by Disqus